<h3 align="center"><img src="https://avatars.githubusercontent.com/u/19478152?s=200&v=4" height="50" valign="middle"> Web Components - ES Module (.mjs) for Web</h3>
<hr>
<h3 align="center">to use Material Components just <code>import '@web-mjs/material-web-components'</code></h3>

```html
<script type="module">
import 'https://unpkg.com/@web-mjs/material-web-components';
</script>

<mwc-button raised label="Example"></mwc-button>
```

The module bundles <a href="https://github.com/material-components/material-components-web-components">material-components-web-components</a>, which
is Google's implementation of Material bundled as Web Components that can be used as `<mwc-* />` elements.

The module contains:

* `material/mwc-button`
* `material/mwc-checkbox`
* `material/mwc-circular-progress`
* `material/mwc-dialog`
* `material/mwc-drawer`
* `material/mwc-fab`
* `material/mwc-formfield`
* `material/mwc-icon`
* `material/mwc-icon-button`
* `material/mwc-icon-button-toggle`
* `material/mwc-list`
* `material/mwc-menu`
* `material/mwc-radio`
* `material/mwc-select`
* `material/mwc-slider`
* `material/mwc-snackbar`
* `material/mwc-switch`
* `material/mwc-tab`
* `material/mwc-tab-bar`
* `material/mwc-textarea`
* `material/mwc-textfield`
* `material/mwc-top-app-bar`
* `material/mwc-top-app-bar-fixed`


**🚧 web-mjs is not affiliated with the Material Design team.** To build on your own, use rollup or `npm run build`
